BROWSE CATDV SUPPORT MANUALS

In order to use this Amazon S3 archiving plugin you need:

– CatDV Server 7.3 or later

– CatDV Pegasus 12.0b15 or later

– CatDV Plugin licence ‘ARCS3’ (Rest API licence with multiple sessions)

To trigger Amazon S3 cloud file transfers from the Worker you need:

– S3 Worker Plugin 1.4.8beta

In addition, to run the archive service standalone (outside the server):

– CatDV Service Control Panel 1.2 or later